IF NOT EXISTS (SELECT 1 FROM SYS.COLUMNS WHERE NAME = 'POS_CONNECT_PEDIDO' AND OBJECT_ID = OBJECT_ID('TELE_ORC_CD_ORC'))
BEGIN
	
	ALTER TABLE POS_CONNECT_PEDIDO ALTER COLUMN TELE_ORC_CD_ORC int NULL;

END


